/*	-------------------------------------------------------------
	-------------------------------------------------------------
	CSS CODED BY - pxwebdesign.com.au - 2009
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	color: #231f20;
	font: 14px Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	background: #fff;
}


/*	-------------------------------------------------------------
	MAIN DIVS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
.container {
	width: 960px;
	margin: 0 auto;
}

#header {
	background: #b4d7f1;
}

#main {
	background: #fff url(../images/main_bg.jpg) repeat-x top left;
	margin-bottom: 20px;
}




/*	-------------------------------------------------------------
	HEADER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#header .container {
	background: #fff url(../images/header_bg.gif) repeat-x top left;
	height: 110px;
}

#header #logo {
	float: left;
	margin: 25px 0 0 31px;
}

#header_karcher {
	float: right;
	margin: 20px 24px 0 0;
}



/*	-------------------------------------------------------------
	MENU - TOP
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#menu {
	float: right;
	clear: right;
	width: 527px;
}

#menuMain {
	padding: 11px 30px 0 0;
	float: right;
}

#menuMain li {
	float: left;
	background: url(../images/menuMain_li.gif) no-repeat 0 50%;
	padding: 0 10px 0 16px;	
}

#menuMain li.start {
	padding: 0 10px 0 0;	
	background: none;	
}

#menuMain li.end {
	padding-right: 0;	
}

#menuMain li a:link,
#menuMain li a:visited {
	display: block;
	float: left;
	font-size: 1.1em;
	color: #231f20;
	text-decoration: none;
}

#menuMain li a.active:link,
#menuMain li a.active:visited {
	color: #0079c2;	
}

#menuMain li a:hover,
#menuMain li a.active:hover {
	text-decoration: underline;
	color: #0079c2;	
}





/*	-------------------------------------------------------------
	MID
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#mid .container {
	border: 4px solid #0079c2;
	border-left: 0;
	border-right: 0;
}


/*	-------------------------------------------------------------
	MAIN
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#main .container {
	background: #fff;	
}

#main-i {
	padding: 14px 40px 20px 25px;
	background: url(../images/main-i_bg.gif) no-repeat top right;
}

#content {
	float: right;
	width: 650px;
	padding-bottom: 20px;
}

#side {
	float: left;
	width: 220px;
	padding-bottom: 20px;
}

#footer {
	clear: both;
	background: #0079c2;
	border-bottom: 9px solid #c4e2f5;
}

#userMenu {
	border: 1px solid #aaa;
	background: #ddd;
	padding: 2px 5px;
	margin: 2px 0 5px 0;
	font-size: 0.9em;
}



/*	-------------------------------------------------------------
	CONTENT
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content h1 {
	font-size: 1.4em;
	color: #231f20;
	padding: 3px 0 5px 0;
	margin-bottom: 4px;
	font-weight: bold;
	font-style: italic;
	background: url(../images/blueDash_bg.gif) repeat-x bottom left;
}

#content h2 {
	font-size: 1.4em;
	color: #0079c2;
	padding: 6px 0 3px 0;
}

#content h3 {
	font-size: 1.3em;
	color: #231f20;
	padding: 6px 0 3px 0;
}

#content p {
	padding: 9px 0 10px 0;
	line-height: 1.4em;
}

#content a:link,
#content a:visited {
	color: #0079c2;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

/*	Contact
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#contact_theForm {
	float: left;
	width: 400px;
	padding-top:10px;
}


#contact_details {
	float: right;
	width: 230px;
}


/*	-------------------------------------------------------------
	LATEST NEWS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	Browse Items
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#latestNews_ext .latestNewsItem .itemImage,
#latestNewsItems .latestNewsItem .itemImage {
	float: left;
	width: 160px;	
}

#latestNews_ext .latestNewsItem .itemMain,
#latestNewsItems .latestNewsItem .itemMain {
	float: right;
	width: 480px;	
}

#latestNews_ext .latestNewsItem,
#latestNewsItems .latestNewsItem {
	clear: both;
	padding: 4px 0 14px 0;
	border-bottom: 1px solid #ccc;
}

#content #latestNews_ext .latestNewsItem h2 a:link,
#content #latestNews_ext .latestNewsItem h2 a:visited,
#latestNewsItems .latestNewsItem h2 a:link,
#latestNewsItems .latestNewsItem h2 a:visited {
	font-size: 1.0em;
	text-decoration: none;
	color: #0079c2;
}	
	
#content #latestNews_ext .latestNewsItem .itemDate,
#latestNewsItems .latestNewsItem .itemDate {
	padding: 0 0 3px 0;
	font-size: 0.9em;
	color: #888;
}

#latestNews_ext .latestNewsItem .itemImage img,
#latestNewsItems .latestNewsItem .itemImage img {
	border: 1px solid #aaa;
	padding: 1px;
	margin: 6px 0 0 0;
}

#content #latestNews_ext .itemContent,
#latestNewsItems .latestNewsItem .itemContent {
	padding: 0 0 10px 0;
	font-size: 1em;
}



/*	-------------------------------------------------------------
	MENU - SIDE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
/*	First Level
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#menuMainChilds,
#itemListMenu {
	margin: 5px 0 10px 0;
}
	
#menuMainChilds li,
#itemListMenu li {
	display: block;
	background: #fff url(../images/menuMainChilds_li.gif) repeat-x top left;
	border: 1px solid #0079c2;
	margin-bottom: 5px;
}

#menuMainChilds li a:link,
#menuMainChilds li a:visited,
#itemListMenu li a:link,
#itemListMenu li a:visited {
	display: block;
	font-size: 1.0em;
	padding: 4px 6px;
	color: #231f20;
	text-decoration: none;
}

#menuMainChilds li.active a:link,
#menuMainChilds li.active a:visited,
#itemListMenu li.active a:link,
#itemListMenu li.active a:visited {
	background-position: 13px -40px;
	color: #0079c2;
}

#menuMainChilds li a:hover,
#menuMainChilds li.active a:hover,
#itemListMenu li a:hover,
#itemListMenu li.active a:hover {
	color: #0079c2;
	text-decoration: underline;
}

/*	Second Level
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#itemListMenu li ul {
	display: none;	
}

#itemListMenu li.active ul {
	display: block;	
}

#itemListMenu li.active {
	height: auto;
}


#itemListMenu li ul {
	padding: 2px 0 3px 0;
	margin: 0 0 0 0;
}

#itemListMenu li ul li {
	background: none;
	border: 0;
	margin: 0;
	padding-left: 14px;
}

#itemListMenu li ul li a:link,
#itemListMenu li ul li a:visited,
#itemListMenu li.active ul li a:link,
#itemListMenu li.active ul li a:visited {
	display: block;
	background: url(../images/menuMainChilds_li_ul_li_a.gif) 0 8px no-repeat;
	font-size: 0.9em;
	height: auto;
	line-height: 1.1em;
	padding: 0 0 4px 8px;
	text-decoration: none;
	color: #231f20;
}

#itemListMenu li.active ul li a.active:link,
#itemListMenu li.active ul li a.active:visited {
	background-position: 0 -42px;
	color: #0079c2;
}

#itemListMenu li ul li a:hover,
#itemListMenu li.active ul li a.active:hover {
	color: #0079c2;
	text-decoration: underline;
}




/*	-------------------------------------------------------------
	OTHER SECTIONS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	OTHER SECTIONS - Slideshow
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.slideshow .nivo-caption {
	visibility: hidden;
}




/*	-------------------------------------------------------------
	SIDE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#side #newsletter_signup {
	margin-top: 20px;
	font-size: 0.9em;
	color: #333;
	width: 90%;
}

#side #newsletter_signup h4 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0 0 4px 0;	
	color: #0e5d8c;
}

#side #newsletter_signup p {
	padding: 0 0 6px 0;
}

#side #newsletter_signup .textbox {
	float: left;
	border: 1px solid #83a2b6;
	padding: 2px;
	color: #444;
}

#side #newsletter_signup .submitButton {
	float: left;
	margin: 2px 0 0 4px;
}



/*	-------------------------------------------------------------
	FOOTER
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#footer p {
	text-align: center;
	padding: 3px 0;
	font-size: 0.85em;
	color: #fff;
}

#footer a:link,
#footer a:visited {
	color: #fff;
}



/*	-------------------------------------------------------------
	MESSAGES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#successMsg,
#errorMsg {
	padding: 5px 10px;
	margin: 5px 0;
}

#successMsg h5,
#errorMsg h5 {
	font-size: 13px;
	font-weight: bold;
	padding: 1px 0 5px 23px;
	background: no-repeat 0 1px;
}

#successMsg p,
#errorMsg p {
	color: #905b1d;
}

#successMsg a:link,
#successMsg a:visited,
#successMsg a:hover {
	color: #fff;
}

#errorMsg a:link,
#errorMsg a:visited,
#errorMsg a:hover {
	color: #724714;
}
	
/*	Success
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#successMsg {
	background: #6fb558;
	border: 1px solid #5fa349;
	border-left: 0;
	border-right: 0;
}

#successMsg h5 {
	color: #fff;
	background-image: url(../../../images/icons/msg_success.gif);
}

#successMsg p {
	color: #fff;
}

/*	Error
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#errorMsg {
	background: #f6db5a;
	border: 1px solid #e5ca47;
	border-left: 0;
	border-right: 0;
}

#errorMsg h5 {
	color: #82531b;
	background-image: url(../../../images/icons/msg_error.gif);
}

#errorMsg p {
	color: #905b1d;
}